[**Headlamp Sealed Secrets API v0.2.0**](../../../README.md)

***

[Headlamp Sealed Secrets API](../../../README.md) / [lib/validators](../README.md) / isSealedSecretScope

# Function: isSealedSecretScope()

> **isSealedSecretScope**(`value`): `value is SealedSecretScope`

Defined in: [src/lib/validators.ts:49](https://github.com/privilegedescalation/headlamp-sealed-secrets-plugin/blob/bdf19cd3bf5a2d679b7ba949108fe9df1843c5f4/headlamp-sealed-secrets/src/lib/validators.ts#L49)

Validate scope value

## Parameters

### value

`any`

Value to check

## Returns

`value is SealedSecretScope`

true if value is a valid SealedSecretScope
